<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Strict//EN"
"http://www.w3.org/TR/xhtml1/DTD/xhtml1-strict.dtd">
<html lang="en" xml:lang="en" xmlns="http://www.w3.org/1999/xhtml">





<head>
<meta http-equiv="Content-Type" content="text/html; charset=windows-1252" />
<title>HEJIRA&nbsp; I</title>
<link rel="stylesheet" type="text/css" href="../css/general.css" />
</head>

<body>

<h1 class="songtitle">Hejira</h1>

<p>Written by Joni Mitchell<br />
From the album <em>Hejira</em> (1976)<br />
Tabbed by Eyolf strem</p>

<hr />

<p>Tuning: C77325 (C-G-d-f-g-c')</p>

<p>The fingerpicking is based on the asymmetric figure with the pronounced tones 
on the upper strings distributed like this:</p>

<pre>:   .   .   .   :   .   .   .
x         x     x       x</pre>

<p>There are numerous variations to the picking pattern, that have not been 
noted in the tab below. <br />
I have not named the chords, but written out the fingering over the first 
verse. </p>

<hr />

<pre>Intro:</pre>

<pre class="tab">    :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
||------------------|-----------------|-----------------|-0---------------|
||*-----------------|-----------------|-----------------|-0---------------|
||------------0-----|-----------0-----|-----------0-----|-----------0-----|
||--------2-------2-|-------2-------2-|-------2---------|-------2---------|
||*-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2---|
||--2-------2-------|-2-------2-------|-2-------2-------|-2-------2-------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-0---------------|-0---------------|-0---------------|
|-----------------|-0---------------|-----------------|-----------------|
|-----------0-----|-----------0-----|-----------0-----|-----------0-----|
|-------3-------3-|-------3-------3-|-------3-------3-|-------3-------3-|
|-----3-------3---|-----3-------3---|-----3-------3---|-----3-------3---|
|-3-------3-------|-3-------3-------|-3-------3-------|-3-------3-------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-0---------------|-----------------|-0-------0-------|
|-----------------|-----------------|-----------------|-0-------0-------|
|-----------0-----|-----------0-----|-----------0-----|-----------------|
|-------2-------2-|-------2-------2-|-------2---------|-------2-------2-|
|-----2-------2---|-----2-------2---|-----2-------2---|-----2-------2---|
|-2-------2-------|-2-------2-------|-2-------2-------|-2-------2-------|</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-----------------|-----------------|-0-------0-------|
|-----------------|-----------------|-----------------|-0-------0-------|
|-----------0-----|-----------0-----|-----------0-----|-----------------|
|-------3-------3-|-------3-------3-|-------3-------3-|-------3-------3-|
|-----3-------3---|-----3-------3---|-----3-------3---|-----3-------3---|
|-3-------3-------|-3-------3-------|-3-------3-------|-3-------3-------|</pre>

<pre>Verse, first half: (x2)</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-2---------------|-2---------------|-----------------|-2---------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------2-----|---------2-------|-----------2-----|---------2-------|
|-------2-------2-|-------2-------2-|-------2-------2-|-------2-------2-|
|-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
|-0-------0-------|-0-------0-------|-0-------0-------|-0-------0-------|

    :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
||------------------|-5---------------|-----------------|-5----------------||
||*-----------------|-----------------|-----------------|-----------------*||
||--5---------5-----|---------5-------|-----------7-----|---------7--------||
||--------5---------|-------5-------5-|-8p7---7-------7-|-------5-------5--||
||*-----5-------5---|-----5-------5---|-----5-------5---|-----5-------5---*||
||--5-------5-------|-5-------5-------|-5-------5-------|-5-------5--------|| 

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .    
|-----------------|-0---------------|-----------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
|-----------2-----|---------2-------|-----------0-----|---------0-------| (repeat)
|-3p2---2-------2-|-------2-------2-|-5p3---2---------|-------2-------2-|
|-----0-------0---|-----0-------0---|-----0-------0---|-----0-------0---|
|-0-------0-------|-0-------0-------|-0-------0-------|-0-------0-------|</pre>

<pre class="verse">Verse, second half:</pre>

<pre class="tab">
  :   .   .   .     :   .   .   .     :    :   .   .   .     :   .   .   .  
||------------------|-0----------------||------------------|-0----------------||
||*-----------------|-----------------*||*-----------------|-----------------*||
||--4---------4-----|---------4--------||------------2-----|---------2--------||
||--------5-------5-|-------5-------5--||--------2-------2-|-------2-------2--||
||*-----5-------5---|-----5-------5---*||*-----0-------0---|-----0-------0---*||
||--5-------5-------|-5-------5--------||--0-------0-------|-0-------0--------||

  :   .   .   .     :   .   .   .      :   .   .   .     :   .   .   .       
|-----------------|-0---------------|-----------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
|-4---------4-----|---------4-------|-6---------6-----|---------6-------|
|-------5-------5-|-------5-------5-|-------7-------7-|-------7-------7-|
|-----5-------5---|-----5-------5---|-----7-------7---|-----7-------7---|
|-5-------5-------|-5-------5-------|-7-------7-------|-7-------7-------|

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .          
|-----------------|-0---------------|-----------------|-0---------------|
|-----------------|-----------------|-----------------|-----------------|
|-0---------0-----|---------0-------|-6---------6-----|---------6-------|
|-------7-------7-|-------7-------7-|-------7-------7-|-------7-------7-|
|-----7-------7---|-----7-------7---|-----7-------7---|-----7-------7---|
|-7-------7-------|-7-------7-------|-7-------7-------|-7-------7-------|

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-5---------------|-----------------|-5---------------|
|-----------------|-----------------|-----------------|-----------------|
|-5---------5-----|---------5-------|-----------7-----|---------7-------|
|-------5---------|-------5-------5-|-8p7---7-------7-|-------5-------5-|
|-----5-------5---|-----5-------5---|-----5-------5---|-----5-------5---|
|-5-------5-------|-5-------5-------|-5-------5-------|-5-------5-------|

    :   .   .   .     :   .   .   .        :   .   .   .     :   .   .   .           
||------------------|-0----------------||------------------|-0----------------||
||*-----------------|-----------------*||*-----------------|-----------------*||
||------------2-----|---------2--------||--6---------6-----|---------6--------||
||--------2-------2-|-------2-------2--||--------7-------7-|-------7-------7--||
||*-----0-------0---|-----0-------0---*||*-----7-------7---|-----7-------7---*||
||--0-------0-------|-0-------0--------||--7-------7-------|-7-------7--------||

  :   .   .   .     :   .   .   .     :   .   .   .     :   .   .   .
|-----------------|-0---------------|-0---------------|-0---------------||
|-----------------|-----------------|-----------------|-----------------||
|-4---------4-----|-----------4-----|-----------4-----|-----------4-----||
|-------5-------5-|-------5-------5-|-------5-------5-|-------5-------5-||
|-----5-------5---|-----5-------5---|-----5-------5---|-----5-------5---||
|-5-------5-------|-5-------5-------|-5-------5-------|-5-------5-------|| </pre>

<pre class="verse">Intro</pre>
<hr />

<pre class="verse">
002222
 I'm traveling in some vehicle
555555                 557755
 I'm sitting in some cafe
    555555        
A defector from the petty wars
     557755            002200
That shell shock love away


There's comfort in melancholy
When there's no need to explain
It's just as natural as the weather
In this moody sky today</pre>

<pre class="bridge">
   555400
In our possessive coupling
                       002200
So much could not be expressed
              555400
So now I am returning to myself
777600                         777000   777600
These things that you and I suppressed</pre>
<pre class="bridge2">
      555555                 557755
I see something of myself in everyone
                           002200
Just at this moment of the world
                     777600
As snow gathers like bolts of lace
              555400
Waltzing on a ballroom girl

|:  222000    333000  :|</pre>

<pre class="verse">You know it never has been easy
Whether you do or you do not resign
Whether you travel the breadth of extremities
Or stick to some straighter line

Now here's a man and a woman sitting on a rock
They're either going to thaw out or freeze
Listen... Strains of Benny Goodman
Coming thru' the snow and the pinewood trees</pre>

<pre class="bridge">I'm porous with travel fever
But you know I'm so glad to be on my own
Still somehow the slightest touch of a stranger
Can set up trembling in my bones</pre>
<pre class="bridge2">I know - no one's going to show me everything
We all come and go unknown
Each so deep and superficial
Between the forceps and the stone</pre>

<pre class="verse">
Well I looked at the granite markers
Those tribute to finality - to eternity
And then I looked at myself here
Chicken scratching for my immortality

In the church they light the candles
And the wax rolls down like tears
There's the hope and the hopelessness
I've witnessed thirty years</pre>
<pre class="bridge">
We're only particles of change I know, I know
Orbiting around the sun
But how can I have that point of view
When I'm always bound and tied to someone</pre>
<pre class="bridge2">White flags of winter chimneys
Waving truce against the moon
In the mirrors of a modern bank
From the window of a hotel room
</pre>

<pre class="verse">
I'm traveling in some vehicle
I'm sitting in some cafe
A defector from the petty wars
Until love sucks me back that way
</pre>

</body>

</html>
